<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_aktifitas}">
<head>
    <meta charset="UTF-8">
    <title>Berita Acara</title>
</head>
<body>
<div layout:fragment="aktifitas" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/aktifitas/absensi_temporer/berita_acara/save(detail=${kegiatanTemporer.id})}" th:object="${presensiDosen}" method="post">
            <div class="box-header with-border">
                <h3 class="box-title">Berita Acara</h3>
            </div>
            <div class="box-body">
                <input type="hidden" th:field="*{kegiatanTemporer}">

                <div class="form-group">
                    <label>Pembina</label>
                    <select class="form-control select2" th:field="*{karyawan.id}" style="width: 100%;">
                        <option th:each="x : ${pembina}"
                                th:text="${x.namaKaryawan}"
                                th:value="${x.id}">Pembina</option>
                    </select>
                    <span style="color: #ee3148" class="text" th:if="${error}" th:text="${error}"></span>
                </div>

                <div class="form-group">
                    <label>Pemateri</label>
                    <input th:field="*{pemateri}" type="text" class="form-control" placeholder="Pemateri ...">
                </div>

                <div class="form-group">
                    <label>Berita Acara</label>
                    <textarea th:field="*{beritaAcara}" class="form-control" rows="3" placeholder="Berita Acara ..."></textarea>
                </div>
            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/aktifitas/absensi_temporer}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
</body>
</html>